.version.breakfast /* version checker */
{
	color: #00001F;
	background-color: #5D2416;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 501px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -63px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1162px;
	left: -102px;
}

#u75_clip
{
	width: 1162px;
	height: 163px;
}

#u75_img
{
	margin: -24px -4px -12px -3px;
}

#pu338
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 2px;
}

#u338
{
	z-index: 11;
	width: 151px;
	height: 41px;
	margin-right: -10000px;
}

#u339
{
	z-index: 12;
	width: 118px;
	height: 41px;
	margin-right: -10000px;
	left: 1043px;
}

#home
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 202px;
}

#menuu1070
{
	z-index: 16;
	width: 887px;
	margin-right: -10000px;
	left: 154px;
}

#u1071
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
}

#u1072
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1072:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1078
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 127px;
}

#u1081
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072.MuseMenuActive,#u1081:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1081:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1085
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 254px;
}

#u1086
{
	width: 125px;
	padding-bottom: 7px;
}

#u1081.MuseMenuActive,#u1086:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1086:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1092
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 381px;
}

#u1095
{
	width: 125px;
	padding-bottom: 7px;
}

#u1086.MuseMenuActive,#u1095:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1095:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1603
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 508px;
}

#u1604
{
	width: 125px;
	padding-bottom: 7px;
}

#u1095.MuseMenuActive,#u1604:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1604:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1099
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 635px;
}

#u1100
{
	width: 125px;
	padding-bottom: 7px;
}

#u1604.MuseMenuActive,#u1100:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1100:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1106
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 762px;
}

#u1109
{
	width: 125px;
	padding-bottom: 7px;
}

#u1100.MuseMenuActive,#u1109:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1074-4_clip,#u1084-4_clip,#u1087-4_clip,#u1097-4_clip,#u1607-4_clip,#u1101-4_clip,#u1111-4_clip
{
	width: 125px;
	height: 34px;
}

#u1074-4,#u1084-4,#u1087-4,#u1097-4,#u1607-4,#u1101-4,#u1111-4
{
	margin-right: -10000px;
	top: 3px;
}

#breakfast
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 336px;
}

#u671-4
{
	z-index: 260;
	display: block;
	vertical-align: top;
	margin-left: 52px;
	margin-top: 4px;
	position: relative;
}

#pu1696
{
	width: 0.01px;
	margin-left: -100px;
}

#u1696
{
	z-index: 59;
	width: 433px;
	height: 182px;
	background-color: #F0C390;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 152px;
}

#u675-90
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u1586-110
{
	z-index: 150;
	width: 439px;
	min-height: 373px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 601px;
}

#u1586,#u1586-5,#u1586-8,#u1586-11,#u1586-34,#u1586-35,#u1586-37,#u1586-40,#u1586-42,#u1586-46,#u1586-50,#u1586-53,#u1586-56,#u1586-59,#u1586-63,#u1586-65,#u1586-68,#u1586-71,#u1586-74,#u1586-77,#u1586-80,#u1586-83,#u1586-86,#u1586-89,#u1586-92,#u1586-94,#u1586-96,#u1586-98,#u1586-101,#u1586-104,#u1586-107
{
	font-weight: bold;
}

#u676
{
	z-index: 264;
	width: 430px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 598px;
}

#u683
{
	z-index: 266;
	width: 432px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 421px;
	left: 154px;
}

#u752
{
	z-index: 268;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u770
{
	z-index: 13;
	width: 96px;
	bottom: 27px;
	left: 50%;
	margin-left: 361px;
}

#u83
{
	z-index: 4;
	width: 1008px;
	padding-bottom: 4px;
	margin-left: 52px;
	margin-top: 14px;
}

#u84-6
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 81px;
}

#page .verticalspacer
{
	clear: both;
}

